.navbar-logo img {
    max-height: 250px;
    margin-left: -400px;
    margin-top: -50px;
}

.main-header {
    background-color: #ffffff;
}

.nav-link {
    padding: 1rem;
    margin-top: -20px;
}


.page-issue-date, .page-issue-doi, .page-issue-doi a {
    font-size: 14px;
    color: #ffffff;
}


.homepage-issue-published {
    font-family: 'Fira Sans',sans-serif;
    color: white;
}

